安裝Netbeans與相關Plug-In會出現找不到JDK或JRE的訊息 [論壇 - Ubuntu 與工具程式及軟體推薦]


正在瀏覽:   1 名遊客


 到底部   前一個主題   下一個主題  [無發表權] 請登錄或者註冊



安裝Netbeans與相關Plug-In會出現找不到JDK或JRE的訊息
會員一級
註冊日期:
2007/3/31 11:22
所屬群組:
已註冊使用者
等級: -INF
HP : NAN / -INF
MP : -INF / -INF
EXP: NAN
離線
小弟安裝的Ubuntu版本是 7.04 Beta
也安裝過 Java 1.5版的JDK
但在安裝Netbeans、Visual Web Pack、Entrprise Pack時
都出現找不到JDK或JRE的訊息
請問這該怎麼解決呢?

2007/3/31 11:28
應用擴展 工具箱
Re: 安裝Netbeans與相關Plug-In會出現找不到JDK或JRE的訊息
會員四級
註冊日期:
2006/9/1 12:56
所屬群組:
已註冊使用者
等級: 18
HP : 0 / 438
MP : 132 / 20425
EXP: 52
離線
回報錯誤看看

2007/3/31 12:07
應用擴展 工具箱


 [無發表權] 請登錄或者註冊


可以查看帖子.
不可發帖.
不可回覆.
不可編輯自己的帖子.
不可刪除自己的帖子.
不可發起投票調查.
不可在投票調查中投票.
不可上傳附件.
不可不經審核直接發帖.